{% extends 'admin_nav.html' %}
{% load static %}
{% block content %}

<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">

  <style media="screen">
    .market-update-block {
      padding: 2em 2em;
      background: #999;
    }

    .market-update-block h3 {
      color: #fff;
      font-size: 2.5em;
      font-family: 'Carrois Gothic', sans-serif;
    }

    .market-update-block h4 {
      font-size: 1.2em;
      color: #fff;
      margin: 0.3em 0em;
      font-family: 'Carrois Gothic', sans-serif;
    }

    .market-update-block p {
      color: #fff;
      font-size: 0.8em;
      line-height: 1.8em;
    }

    .market-update-block.clr-block-1 {
      background: #5BC995;
      margin-right: 0.8em;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-block.clr-block-2 {
      background: #795548;
      margin-right: 0.8em;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-block.clr-block-3 {
      background: #009688;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-block.clr-block-1:hover {
      background: #3C3C3C;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-block.clr-block-2:hover {
      background: #3C3C3C;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-block.clr-block-3:hover {
      background: #3C3C3C;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
    }

    .market-update-right i.fa.fa-user-o {
      font-size: 3em;
      color: #68AE00;
      width: 80px;
      height: 80px;
      background: #fff;
      text-align: center;
      border-radius: 49px;
      -webkit-border-radius: 49px;
      -moz-border-radius: 49px;
      -o-border-radius: 49px;
      line-height: 1.7em;
    }

    .market-update-right i.fa.fa-user-md {
      font-size: 3em;
      color: #FC8213;
      width: 80px;
      height: 80px;
      background: #fff;
      text-align: center;
      border-radius: 49px;
      -webkit-border-radius: 49px;
      -moz-border-radius: 49px;
      -o-border-radius: 49px;
      line-height: 1.7em;
    }

    .market-update-right i.fa.fa-calendar {
      font-size: 3em;
      color: #337AB7;
      width: 80px;
      height: 80px;
      background: #fff;
      text-align: center;
      border-radius: 49px;
      -webkit-border-radius: 49px;
      -moz-border-radius: 49px;
      -o-border-radius: 49px;
      line-height: 1.7em;
    }

    .market-update-left {
      padding: 0px;
    }

.glow {
	font-size: 80px;
	color: #fff;
	text-align: center;
	-webkit-animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
  text-shadow :0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073,
	0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }

  to {
	text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px
		#ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}
  </style>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
</head>

<body>
<br><br><br>
  <div class="market-updates">
    <div class="col-md-4 market-update-gd">
      <div class="market-update-block clr-block-1">
        <div class="col-md-8 market-update-left">
          <h3>{{dc}}</h3>
          <h4><a href="{% url 'view_doctor' %}" style="color : white">Total Doctor</a></h4>

        </div>
        <div class="col-md-4 market-update-right">
          <i class="fa fa-user-md"></i>
        </div>
        <div class="clearfix"> </div>
      </div>
    </div>
    <div class="col-md-4 market-update-gd">
      <div class="market-update-block clr-block-2">
        <div class="col-md-8 market-update-left">
          <h3>{{pc}}</h3>
          <h4><a href="{% url 'view_patient' %}" style="color : white;">Total Patient</a></h4>

        </div>
        <div class="col-md-4 market-update-right">
          <i class="fa fa-user-o"></i>
        </div>
        <div class="clearfix"> </div>
      </div>
    </div>
    <div class="col-md-4 market-update-gd">
      <div class="market-update-block clr-block-3">
        <div class="col-md-8 market-update-left">
          <h3>{{ac}}</h3>
          <h4><a href="{% url 'view_appointment' %}" style="color : white">Total Appointment</a></h4>

        </div>
        <div class="col-md-4 market-update-right">
          <i class="fa fa-calendar"> </i>
        </div>
        <div class="clearfix"> </div>
      </div>
    </div>
    <div class="clearfix"> </div>
  </div>

<br><br><br><br><br>
           <footer class="container mt-5 text-center">
		          <p style="font-size: 30pt; color: red; font-weight: bold">
			          Copyright &copy;
			         <script>
				document.write(new Date().getFullYear());
			</script>
			All Right Reserved <span style="color: brown">|</span>
	       </footer>

</body>
</html>
{% endblock content %}